Domande frequenti Errori

Quando visitano il mio sito Web, gli utenti ricevono un messaggio di errore: "ERR_SSL_VERSION_OR_CIPHER_MISMATCH". Perché?

Quando visitano il mio sito Web, gli utenti ricevono un messaggio di errore: "ERR_SSL_VERSION_OR_CIPHER_MISMATCH". Perché?

Se i visitatori del tuo sito web vedono un messaggio di errore "ERR_SSL_VERSION_OR_CIPHER_MISMATCH", dovresti informarli sui requisiti del browser per il certificato SSL del tuo sito web:

  • Firefox 2 (su qualsiasi sistema operativo)
  • Windows Vista o OS X 10.6: Chrome 5.0.342.0, Opera 14, Safari 4
  • Internet Explorer 7 su Windows Vista
  • Androide 4.0
  • Safari mobile su iOS 4.0
  • Windows Phone 7

I sistemi operativi Windows XP e Android 3 non supportano il certificato gratuito "Let's Encrypt".

Questa risposta ti è stata d'aiuto?
0
No
0
Visualizzazioni: 10697